Bug 842769 - [abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:75d6da038a8d8ff445398c84269...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 10:44 EDT by Pierre
Modified: 2013-01-27 05:12 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-07-24 10:44 EDT, Pierre
no flags Details
File: Xorg.0.log (144.79 KB, text/plain)
2012-07-24 10:44 EDT, Pierre
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (486 bytes, text/plain)
2012-07-24 10:44 EDT, Pierre
no flags Details

  None (edit)
Description Pierre 2012-07-24 10:44:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
executable:     /usr/bin/Xorg
kernel:         3.4.6-2.fc17.i686
time:           mar. 24 juil. 2012 16:34:21 CEST

Xorg.0.log:     Text file, 148265 bytes
etc_X11_xorg_conf_d.tar.gz: Binary file, 486 bytes
usr_share_xorg_conf_d.tar.gz: Binary file, 1600 bytes

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac24a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aa77b]
:2: /usr/bin/Xorg (0x8047000+0x4577c) [0x808c77c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0xfa) [0x80d99ca]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb636c000+0x3e2e) [0xb636fe2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb636c000+0x5534) [0xb6371534]
:6: /usr/bin/Xorg (0x8047000+0x81fa2) [0x80c8fa2]
:7: /usr/bin/Xorg (0x8047000+0xa8185) [0x80ef185]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb778e400]
:9: /usr/bin/Xorg (0x8047000+0x6ab90) [0x80b1b90]
:10: (vdso) (__kernel_sigreturn+0x0) [0xb778e400]
:11: (vdso) (__kernel_vsyscall+0x10) [0xb778e424]
:12: /lib/libc.so.6 (__write+0x23) [0x41f713b3]
:13: /lib/libc.so.6 (_IO_file_write+0x41) [0x41efdd81]
:14: /lib/libc.so.6 (0x41e90000+0x6dc65) [0x41efdc65]
:15: /lib/libc.so.6 (_IO_file_xsputn+0x258) [0x41efeb38]
:16: /lib/libc.so.6 (fwrite+0xb5) [0x41ef3d55]
:17: /usr/bin/Xorg (0x8047000+0x690d8) [0x80b00d8]
:18: /usr/bin/Xorg (LogVMessageVerb+0xc2) [0x80b04b2]
:19: /usr/bin/Xorg (LogVWrite+0x34) [0x80b05f4]
:20: /usr/bin/Xorg (VErrorF+0x2c) [0x80b062c]
:21: /usr/bin/Xorg (ErrorF+0x24) [0x80afee4]
:22: /usr/bin/Xorg (mieqProcessInputEvents+0x1f4) [0x81aadb4]
:23: /usr/bin/Xorg (ProcessInputEvents+0x15) [0x80c9065]
:24: /usr/bin/Xorg (0x8047000+0x300f0) [0x80770f0]
:25: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:26: /lib/libc.so.6 (__libc_start_main+0xf5) [0x41ea9635]
:27: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]

smolt_data:
:
:
:Général
:=================================
:UUID: 2696158d-347e-4a7d-be81-d5d5ee13ae47
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: 5
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5399.72
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Sempron(tm) 140 Processor
:Stepping du processeur: 2
:Famille de processeur: 16
:Modèle du processeur: 6
:Nombre de processeurs: 1
:Vitesse du processeur: 2700
:Mémoire du système: 971
:Swap du système: 2298
:Fabricant: ECS
:Système: GF8100VM-M5 1.0
:Type d'ordinateur: Desktop
:Noyau: 3.4.6-2.fc17.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1024.768
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4318:1881:4121:7015) pci, pata_amd, STORAGE, MCP78S [GeForce 8200] IDE
:(4318:1908:4121:10630) pci, snd_hda_intel, MULTIMEDIA, MCP72XE/MCP72P/MCP78U/MCP78S High Definition Audio
:(4318:1912:4121:7015) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1888:4121:7015) pci, forcedeth, ETHERNET, MCP77 Ethernet
:(4318:1876:4121:7015) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1384:4121:7015) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1875:4121:7015) pci, None, PROCESSOR, MCP78S [GeForce 8200] Co-Processor
:(4318:1873:4121:7015) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1874:4121:7015) pci, nForce2_smbus, SERIAL, MCP78S [GeForce 8200] SMBus
:(4318:1884:4121:7015) pci, None, PCI/ISA, MCP78S [GeForce 8200] LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:2121:4121:7015) pci, nvidia, VIDEO, C77 [GeForce 8200]
:(4318:1915:4121:7015) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1916:4121:7015) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:(4318:1914:4121:7015) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(5772:26:5772:4178) pci, ath5k, ETHERNET, TP-Link TL-WN510G Wireless CardBus Adapter
:(4318:1883:4121:7015) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1882:4121:7015) pci, None, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:2768:4121:7015) pci, ahci, STORAGE, MCP78S [GeForce 8200] SATA Controller (non-AHCI mode)
:(4318:1917:4121:7015) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1918:4121:7015) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:(4318:1385:4121:7015) pci, None, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext3 4096 4096 7296047 1241822 870622 1859584 1109840 1109840
:/dev/sda5 /var ext3 4096 4096 5029051 2644066 2388031 1281120 1159430 1159430
:/dev/sda2 /home ext3 4096 4096 25182254 2039021 759043 6406144 5875895 5875895
:/dev/sda1 /boot ext3 1024 1024 293597 226221 210961 75696 75283 75283
:

xorg.conf:
:# nvidia-xconfig: X configuration file generated by nvidia-xconfig
:# nvidia-xconfig:  version 280.11  (mockbuild@)  Sun Jul 31 17:53:14 EDT 2011
:
:# nvidia-settings: X configuration file generated by nvidia-settings
:# nvidia-settings:  version 280.11  (mockbuild@hephaestus.wilsonet.com)  Sun Jul 31 18:07:31 EDT 2011
:# Xorg configuration created by livna-config-display
:
:Section "ServerLayout"
:    Identifier     "Layout0"
:    Screen      0  "Screen0" 0 0
:    InputDevice    "Keyboard0" "CoreKeyboard"
:    InputDevice    "Mouse0" "CorePointer"
:    Option         "Xinerama" "0"
:EndSection
:
:Section "Files"
:    FontPath        "/usr/share/fonts/default/Type1"
:EndSection
:
:Section "ServerFlags"
:    Option         "DontZap" "false"
:    Option         "AIGLX" "on"
:EndSection
:
:Section "InputDevice"
:
:    # generated from default
:    Identifier     "Mouse0"
:    Driver         "mouse"
:    Option         "Protocol" "auto"
:    Option         "Device" "/dev/input/mice"
:    Option         "Emulate3Buttons" "no"
:    Option         "ZAxisMapping" "4 5"
:EndSection
:
:Section "InputDevice"
:
:    # generated from default
:    Identifier     "Keyboard0"
:    Driver         "kbd"
:EndSection
:
:Section "Monitor"
:    Identifier     "Monitor0"
:    VendorName     "Unknown"
:    ModelName      "Samsung SME1920N"
:    HorizSync       30.0 - 61.0
:    VertRefresh     56.0 - 75.0
:    Option         "DPMS"
:EndSection
:
:Section "Device"
:    Identifier     "Device0"
:    Driver         "nvidia"
:    VendorName     "NVIDIA Corporation"
:    BoardName      "GeForce 8200"
:    Option         "CoolBits"  "1"
:    Option      "AllowSHMPixmaps" "1"
:    Option      "RandRRotation" "1"
:    Option        "RenderAccel" "1"
:EndSection
:
:Section "Screen"
:    Identifier     "Screen0"
:    Device         "Device0"
:    Monitor        "Monitor0"
:    DefaultDepth    24
:    Option         "metamodes" "nvidia-auto-select +0+0"
:    Option         "Coolbits" "1"
:    SubSection     "Display"
:        Depth       24
:    EndSubSection
:EndSection
:
:Section "Extensions"
:    Option         "Composite" "Enable"
:EndSection
:
Comment 1 Pierre 2012-07-24 10:44:32 EDT
Created attachment 600043 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Pierre 2012-07-24 10:44:35 EDT
Created attachment 600044 [details]
File: Xorg.0.log
Comment 3 Pierre 2012-07-24 10:44:37 EDT
Created attachment 600045 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-10-18 17:39:15 EDT
nvidia, notourbug
Comment 5 cornel panceac 2013-01-01 15:47:57 EST
i'm seeing this on a computer with nvidia card but using nouveau, not nvidia provided binary.
Comment 6 Artem Sheremet 2013-01-10 05:19:28 EST
Reproduced with Intel.

% lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 02)

Note You need to log in before you can comment on or make changes to this bug.